%define module wsgiproxy
Name:           python-%module
Version:        0.1
Release:        %mkrel 2
Summary:        HTTP proxying tools for WSGI apps
Group:          Development/Python
License:        MIT
URL:            http://pythonpaste.org/wsgiproxy/
Source0:        WSGIProxy-%version.tar.gz
BuildRoot:      %{_tmppath}/%{name}-%{version}-root
BuildArch:      noarch
BuildRequires:  python-setuptools
Requires:       python-paste
Requires:       python-pastedeploy

%description
WSGIProxy gives tools to proxy arbitrary(ish) WSGI requests to other
processes over HTTP.

%files
%{python_sitelib}/*

#--------------------------------------------------------------------

%prep
%setup -q -n WSGIProxy-%{version}

%build
CFLAGS="%{optflags}" python setup.py build

%install
%{__python} setup.py install --root $RPM_BUILD_ROOT --install-purelib=%{python_sitelib}



%changelog

* Sun Jan 13 2013 umeabot <umeabot> 0.1-2.mga3
+ Revision: 379683
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sat Nov 03 2012 neoclust <neoclust> 0.1-1.mga3
+ Revision: 313522
- imported package python-wsgiproxy

